/*
Theme Name: Fashion Store
Template: best-shop
Author: gradientthemes
Theme URI: https://www.gradientthemes.com/product/wordpress-shopping-cart-theme/
Author URI: https://gradientthemes.com/
Description: Fashion store theme is a great platform to showcase and manage your fashionable products and business easily. The theme is tailored for everyone in the fashion industry is everything you need if you run a fashion business, lifestyle blog, fashion shop or model agency. Fashion store WooCommerce thee is packed with a large set of portfolio widgets ideal for introducing and showcasing fashion brands, products or services. This theme also comes with a wide array of widgets, pre built demos and elements and is compatible with various premium plugins such as YITH Wishlist, Compare, QuickView, so you can enjoy its endless possibilities.. The theme is SEO friendly, WPML and RTL ready. See documentation on https://wordpress.gradientthemes.com
Tags: blog,one-column,two-columns,right-sidebar,left-sidebar,footer-widgets,custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,full-width-template,rtl-language-support,theme-options,e-commerce
Version: 1.0.6
Requires PHP: 5.6
Tested up to: 5.7
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: fashion-store
*/

.container .footer-newsletter-section .blossomthemes-email-newsletter-wrapper  {
    background:transparent;
    color: #ffffff;
    padding-top: 25px;
    padding-bottom: 25px;
}

section.newsletter-section .dt-newsletter-wrapper {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: transparent;
    margin: 0;
    border-radius: 0px;
}

section.newsletter-section .dt-newsletter-wrapper .blossomthemes-email-newsletter-wrapper .text-holder span,
section.newsletter-section .dt-newsletter-wrapper .blossomthemes-email-newsletter-wrapper > form > label .text {
  color: var(--footer-text-color);
}

/*****************
* Custom widget  *
******************/

.custom_product_widget .woocommerce-ordering {
    display: none;
}

.custom_product_widget  .woocommerce-result-count {
    font-size: 0.9em;
    margin-bottom: 10px;
    margin-top: 0.5em;
    font-style: italic;
}

.custom_product_widget .woocommerce nav.woocommerce-pagination .page-numbers li,
.custom_product_widget .woocommerce nav.woocommerce-pagination .page-numbers li a,
.custom_product_widget .woocommerce nav.woocommerce-pagination .page-numbers li span.page-numbers {
    line-height: 10px;
    height: 25px;
    width: 25px;
    border: initial;
    font-size: 14px;
}

.custom_product_widget .woocommerce a.added_to_cart {
    padding-top: .0em;
    padding-bottom: 10px;
}


/* Slow motion zoom container */
.custom_product_widget li,
.woocommerce ul.products li {
    transition: transform .9s;
}

/* The Transformation */
.custom_product_widget li:hover,
.woocommerce ul.products li:hover {
    -ms-transform: scale(1.04); /* IE 9 */
    -webkit-transform: scale(1.04); /* Safari 3-8 */
    transform: scale(1.04); 
}


.hover-area .yith-wcwl-wishlistexistsbrowse  {
    display: none;
}

/*
 * Preloader
 */

.preloader-center{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: var(--glb-primary-color);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  z-index: 9999;
}
.preloader-ring{
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  animation: preloader-ring 2s linear infinite;
}
@keyframes preloader-ring {
  0%{
    transform: rotate(0deg);
    box-shadow: 1px 5px 2px #e65c00;
  }
  50%{
    transform: rotate(180deg);
    box-shadow: 1px 5px 2px #18b201;
  }
  100%{
    transform: rotate(360deg);
    box-shadow: 1px 5px 2px #0456c8;
  }
}
.preloader-ring:before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(255,255,255,.3);
}
.preloader-center span {
  color: #8e8c8c;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 200px;
  animation: text 3s ease-in-out infinite;
}

@keyframes text {
  50%{
    color: black;
  }
}

/*
 *
 */
.comment-content a {
    text-decoration: underline;
}

#secondary .widget a,
#primary .page .entry-content table a  {
    color: var(--glb-primary-color);
}

#secondary .widget a:hover,
#primary .page .entry-content table  a:hover {
    color: var(--glb-secondary-color);
}

#primary .page .entry-content table a {
    text-decoration: underline;
}


.header-woo-icon-container a svg {
  vertical-align: bottom;
  fill: #fff;
}

.categories-menu-first svg {
  fill: #fff;
  margin-right: 10px;
}

.categories-menu-first {
  color: #fff;
}
